Subject: [Netslices] "Final" Agenda for COMS BoF

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 19 Mar 2018 18:32:36 -0000

Thanks to everyone who expressed an opinion on the COMS agenda.

Gonzalo and I just met and came up with the following. I'll go ahead and post it and the slides we have received. 

Gonzalo and I will review the slides, but do feel free to update them if you think they would benefit from tweaks to fit with the agenda.

Cheers,
Adrian

===========

COMS BoF
IETF-101, London
Thursday March 22nd, 2018
09.30 - 12.00

1. Administrivia - chairs [2 mins : 2/150]

2. Objectives of the BoF - ADs [3 mins : 5/150]

3. Overview of Questions to be Answered - chairs [5 mins : 10/150]
Refresher on the questions the ADs want answered.
See item 8 on the agenda.

4. Setting the Scene - Jari Arkko [20 mins : 30/150]
Reference:
    draft-arkko-arch-virtualization

5. Why are we trying to provide NS solutions [30 mins : 60/150] 
a. Motivation for Management of Network Slicing and IETF work from Operator’s View Point
     Shunsuke Homma
     10 mins
     Section5A-IETF101-COMS_BoF-ManagNetSlicing-ShunsukeHomma_16-3-2018.pdf
b. Motivation for Management of Network Slicing and IETF COMS work from Operator’s View Point
     Luis M. Contreras
     10 mins
     Section5B-IETF 101 -COMS BoF - Multi-domain slicing -Luis M. Contreras-16-3-2018.pdf
c. Q&A 
    10 mins
Reference: 
    draft-qiang-coms-use-cases
Supporting references: 
    draft-geng-coms-architecture
    draft-homma-coms-slice-gateway

6.  What are we trying to do?  [40 mins: 100/150] 
a. Problem Statement and Architecture of COMS
    Liang Geng
    10 mins
    Section6A- IETF101-COMS_BoF-ProblemSpaceandArch-Liang Geng_16-3-2018
b. COMS Architectural Design Enablers & Artefacts (1) : COMS Technology Independent Information Model
     Cristina Qiang 
     10 mins
     Section6B-IETF101-COMS BoF-Information Model-Cristina QIANG_16-3-2018
c. COMS Architectural Design Enablers & Artefacts (2) : Network Slice Interconnection 
     Xavier de Foy
     10 mins
     Section6C-IETF101-COMS-BoF-Interconnections-Xavier de Foy_16-3-2018
d. Q&A 
     10 mins
Reference: 
    draft-geng-coms-architecture
Supporting references: 
    draft-defoy-coms-subnet-interconnection
    draft-homma-coms-slice-gateway
    draft-qiang-coms-netslicing-information-model 

7.  How do the concepts fit together? [15 mins : 115/150] 
a.  Alex Gallis
     10 mins
     Section7-IETF101-COMS BoF-Concepts fit together in IETF-Alex Galis_16-3-2018
b. Q&A 
      5 mins
Reference: draft-geng-coms-architecture
 
8. The Questions - chairs [25 mins : 140/150]
Move through the questions one-by-one getting clarity on the answers.

9. Wrap up - ADs [10 mins : 150/150]